Subject: Re: BOEING 2707 SST MODELS
From: "Steve Bamford" <[email-masked]>
To: "Richard Seeley" <[email-masked]>
Date: Thu, 3 Oct 2002 00:41:28 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Richard Seeley" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, September 17, 2002 11:33 PM
Subject: BOEING 2707 SST MODELS

> Hi There,
>    I don't know if this is interesting enough for plastic modellers, but
> I've been making Boeing 2707 SST models out of mahogany with moveable
> swingwings for about a year now using actual Boeing factory SST
> blueprints. I have been making the SSTs in the  colors of  the airlines
> that actually placed orders and deposits with Boeing for the expected
> SST. ----Rich
>

----------------------------------------------------------------------------
----